/* Footer e copyright */
.mojang-disclaimer {
    display: block;
    margin-top: 0.5rem;
    font-size: 0.6rem;
    opacity: 0.6;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    line-height: 1.4;
}

.md-copyright a {
    color: var(--md-primary-fg-color);
    font-weight: 600;
}

.md-copyright a:hover {
    opacity: 0.8;
}

.md-footer-meta__inner {
    display: flex;
    flex-direction: column;
    gap: 0px !important;
}

/* layout engine */

.md-content {
    display: flex;
    flex-direction: column;
    min-height: calc(100vh - 7.5rem); 
}

.md-content__inner {
    flex: 1;
    display: block !important;
    position: relative;
    padding-bottom: 5rem;
}

/* Clearfix para garantir que a imagem float não vaze do container */
.md-content__inner::after {
    content: "";
    display: table;
    clear: both;
}

/* STOCKED LEGAL FOOTER */

.legal-footer {
    display: none;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 1.2rem 0;
    text-align: center;
}

.md-main .legal-footer {
    display: block;
}

.copyright {
    font-size: 0.6rem;
    font-weight: 600;
    color: #aaa;
    margin: 0 !important;
}

@media screen and (max-width: 45em) {
    .md-main .nav-wrapper { flex-direction: column; }
    
    .nav-card.next { justify-content: flex-start; text-align: left; }
    .nav-card.next .nav-text { margin-right: 0; margin-left: 0.8rem; }
    .nav-card.next svg { order: -1; }
}
